
* {
	margin: 0;
	padding: 0;
}

body{
	background: #ece9e4;
}

.entry-meta{
	display: none;
}

hr{
	height:1px;
	border-top:#666 dashed 1px;
	background:none;
	margin:10px 0;
}

h3 {
	margin-bottom: 1em;
}

p, ol {
	margin-bottom: 1.5em;
}
ul.padding_left{
	padding-left:20px;
}
ul li{
	padding-bottom:10px;
}
ul.general li {
	padding-left: 10px;
	list-style:none;
	background: url(../images/img16.gif) no-repeat 0px 10px;
}
ul.numeric li {
	list-style:decimal inside;
	padding-bottom:10px;
}
ul.disc li {
	list-style:disc inside;
	padding-bottom:10px;
}
ul.dash li {
	list-style:none;
	padding-bottom:10px;
}
ul.dash li:before {
	content: "- ";
}

a:link {
	color: #5d3267;
	cursor:pointer;
}
h1 a, h2 a, h3 a, p a, a{
	cursor:pointer;
	color:#5d3267;
}
img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
}

img.right {
	float: right;
	margin: 0 0 10px 20px;
}

.col-one {
	float: left;
	width: 200px;
}

.col-two {
	float: left;
}

.two-cols {
}

.two-cols .col-one, .two-cols .col-two {
	width: 200px;
}
#mainContainer{
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0 11px;
	
}

/* Boxes */

.box-orange {
	background: url(../images/img32.png) repeat-x;
}

.box-orange .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background: #FFFFFF url(../images/img32.png) repeat-x;
	
}

.box-orange .content {
	padding: 20px 20px 20px 20px;
	background: #FFFFFF;

}
.box-blue {
	background: url(../images/img33.png) repeat-x;
}

.box-blue .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background: url(../images/img33.png) repeat-x;
	
}

.box-blue .content {
	padding: 20px;
	background: #FFFFFF;

}

.box-pink {
	background: urlurl(../images/img33.png) repeat-x;
}


.box-pink .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background: url(../images/img33.png) repeat-x;

}

.box-pink .content {
	padding: 20px;
	background: #FFFFFF;

}
/* Header */

#header {
	width: 960px;
	height: 210px;
	margin: 0px auto 0 auto;
	background: #ece9e4 url(../images/header.jpg) no-repeat;
	float:left;
}

/* Logo */

#logo {
	float: left;
}
#logo_image{
	float:left;
}

#logo h1, #logo h2 {
	float: left;
}

#logo h1 {
	padding-top: 40px;
}

#logo h2 {
	padding: 63px 0 0 3px;

}
#logo img{
	padding-top:71px;
}
/* Search */

#search {
	float: right;
	padding: 20px 5px 0 0;
	text-align:right;
}

#search fieldset {
	border: none;
	margin:0;
}

/* Menu */

#menu {
	width: 955px;
	height: 30px;
	margin: 0px auto 0 auto;
	background:url(../images/buttBG.png) no-repeat;
	padding:5px;
	float:left;
}
#menu table{
	padding-right:5px;
}
#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	margin-right:0px;
	padding: 0;
	background: url(img30.gif) right no-repeat;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	color: #5d3267;
}
#menu a:visited {
	color: #5d3267;
	background:  url(img31.gif);
}
#menu a:hover {
	color: #5d3267;
	background:  url(img31.gif);
}

#menu b {
	display: block;
	float: left;
	height: 37px;
	padding: 7px 10px 0 10px;
}

/* Page */

#page {
	width: 960px;
	height:auto;
	float:left;
	margin: 0 auto;
	padding: 10px 0 0 0;
	min-height: 400px;}

/* Content */

#content {
	float: left;
	width: 520px;
	padding:0px 20px 0px 10px;
}
.list01{
	padding: 0 0 0 20px;
}
.list01 li{
	padding:0 0 0 0px;
	margin-bottom:15px;
}

/* Feature */

#feature {
	margin-bottom: 20px;
}

/* Sidebar */

#sidebar {
	float: left;
	padding-left:10px;
}

#sidebar .col-one {
	width: 200px;
}

#sidebar .col-two {
	width: 200px;
}

/* Footer */

#footer {
	height: 20px;
	padding: 20px;
	padding-top:0;
	background: #ece9e4;
	color: #000000;
	clear: both;
}
#footer p {
	margin: 0;
	text-align:center;
}

/* Footer Menu */

#foot_menu {
	width: 955px;
	height: 30px;
	margin: 0px auto;
	text-align:center;
}

#foot_menu a {
	text-decoration:underline;
	color: #5d3267;
	padding:0px 10px;
}
#foot_menu a:visited {
	color: #5d3267;
	text-decoration:underline;
}
#foot_menu a:hover {
	color: #5d3267;
	text-decoration:none;
}
.sidemenu{
	padding-top:5px;
}
.sidemenu div{
	background-color:#ffffff;
	border:1px solid white;
	border-collapse:collapse;
	padding-bottom:5px;
}
.sidemenu a {
	text-decoration:underline;
	font-weight:bold;
	color: #5d3267;
	padding:0px;
}
.sidemenu a:visited {
	color: #5d3267;
	text-decoration:underline;
}
.sidemenu a:hover {
	color: #5d3267;
	text-decoration:none;
}
.headmenu a {
	text-decoration:underline;
	font-weight:bold;
	color: #5d3267;
	padding:0px 5px;
}
.headmenu a:visited {
	color: #5d3267;
	text-decoration:underline;
}
.headmenu a:hover {
	color: #5d3267;
	text-decoration:none;
}
.highlighted{
	font-weight:bold;
}
